# Marmoset Tracer-Injection [R01_0070]

Authors: Akiya Watakabe<sup>1</sup>*, Henrik Skibbe<sup>2</sup>

1. Laboratory for Molecular Analysis of Higher Brain Function, RIKEN Center for Brain Science
2. Brain Image Analysis Unit, RIKEN Center for Brain Science

*corresponding authors: Akiya Watakabe (akiya.watakabe@riken.jp)


## DATASET DESCRIPTION
    
This dataset contains **TissueCyte** images produced during **tracer injection** experiment on Marmoset **R01_0070**

* Microscopy images and annotations: Akiya Watakabe.
* Image post-processing: Henrik Skibbe.


For more details see https://dataportal.brainminds.jp/marmoset-tracer-injection


## EXPERIMENT METADATA
|||
|----|-----|
|Brain/MINDS ID|R01_0070|
|Group|Yamamori|
|Lab identifier|TT45|
|Region of injection|A8aV|
|Side of injection|left|
|Summary|A8aV/A6Va injection.  Weak tracer signals.  Problems in injection spread.   |
|Known issues|Layer 6 neurons are not labeled well.  Additional labeling was observed in layer 2/3 in area 8c/6Va.  Obviously low projection to MD in comparison with labeling in IC(?).  |
|Age|6.6|
|Sex|F|
|Body weight (g)|339|
|Date of birth|20101226|
|Injection date|20170613|
|Survival period (day)|30|
|&#x00A0;Tracer **1** |(thy1-tTA 1/TRE-clover 1/TRE-Vamp2mPFC 0.25)x10e12 vg/ml|
|&#x00A0;Direction|anterograde|
|&#x00A0;Method|0.1ul x 2 (@ 0.8 and 1.2mm) 5min each|
|&#x00A0;Tracer **2** |10 % BDA|
|&#x00A0;Injection Site|contra/premotor|
|&#x00A0;Direction|antero|
|&#x00A0;Method|0.5ul/5minx2|


## CONTENT

| File name | Description |
| ---- | ---- |
|[`NN_tracer`](NN_tracer)/||
|[`c2_50mu`](c2_50mu)/||
|[`labels`](labels)/||
